

#slideshowwrap {
  background: #fff;
  position: fixed;
  width: 100%;
  
  z-index: 1;
  
  border-bottom: none;
  
  border-top: none;
  
}
#slideshowwrap p {
  color: #fff;
}
#slideshowwrap .feature-padding {
  padding: 4px 0 0;
}
#slideshowwrap a {
  color: #3c92d5;
  
}
#slideshowwrap a:hover {
  color: #7AB317;
}
#slideshowwrap h1,
#slideshowwrap h2,
#slideshowwrap h3,
#slideshowwrap h4,
#slideshowwrap h5,
#slideshowwrap h6 {
  color: #fff;
  margin-top: 0;
}
#slideshowwrap .zen-container {
  padding: 0;
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 1600px;
}
#slideshowwrap .moduletable {
  position: relative;
}
#slideshowwrap .zen-module-title {
  position: absolute;
  z-index: 10;
  right: 0;
  top: 0;
  font-size: 90%;
}
#slideshowwrap .zen-module-title h3 {
  padding: 10px;
  font-size: 90%;
  line-height: 1em;
  margin: 0;
}
#slideshowwrap .zen-module-body.withtitle {
  padding-top: 30px;
}
#slideshowwrap .zentools.flexslider .slides img {
  margin-bottom: 0 !important;
}
#slideshowwrap .slide-controller {
  position: absolute;
  bottom: 30px;
  padding-left: 40px;
  z-index: 110;
}
#slideshowwrap .item-last {
  background: #fff;
}
#slideshowwrap .allitems {
  background: none;
  padding: 0;
}
#slideshowwrap .allitems .zentitle {
  padding: 0 8px;
  text-transform: uppercase;
}
#slideshowwrap .allitems a {
  font-size: 80%;
  color: #fff;
}
#slideshowwrap .slideshow {
  max-height: 400px;
  overflow: hidden;
}
#slideshowwrap .slideshow div {
  background: none;
}
#slideshowwrap .slideshow img {
  margin: 0 auto;
}
#slideshowwrap .slideshow .allitems.container {
  width: 960px !important;
  position: absolute;
  bottom: 40%;
  top: auto;
  margin: 0 auto;
  right: auto;
  position: absolute;
  left: 52%;
  background: none !important;
  filter: none;
}
#slideshowwrap .slideshow .allitems.container > div {
  position: relative;
  left: -50%;
}
#slideshowwrap .slideshow .allitems.container .zentext p {
  margin: 0;
  padding: 8px;
  background: rgba(0,0,0,0.05);
}
#slideshowwrap .slideshow .allitems.container .zentitle {
  padding: 8px;
  background: rgba(0,0,0,0.05);
}
#slideshowwrap .slideshow .allitems.container .zenmore {
  float: none !important;
  clear: both;
  padding: 0;
  margin: 0;
}
#slideshowwrap .slideshow .allitems.container .zenmore a {
  float: left;
  margin-top: 10px;
  font-size: 1.2em;
}
#slideshowwrap .slideshow .zentitle h1,
#slideshowwrap .slideshow .zentitle h2,
#slideshowwrap .slideshow .zentitle h3,
#slideshowwrap .slideshow .zentitle h4,
#slideshowwrap .slideshow .zentitle h5,
#slideshowwrap .slideshow .zentitle h6 {
  font-size: 4em;
}
#slideshowwrap .slideshow .slide-controller {
  bottom: 50%;
  margin: 0;
  padding-left: 0;
}
#slideshowwrap .slideshow .slidenav {
  float: none;
  max-width: 100%;
  width: 100% !important;
  position: relative;
  margin-top: -80px;
  bottom: auto;
}
#slideshowwrap .slideshow .flex-direction-nav {
  width: 100%;
}
#slideshowwrap .slideshow .flex-direction-nav a.prev,
#slideshowwrap .slideshow .flex-direction-nav a.next {
  color: #fff;
  font-size: 2em;
  margin: 0;
  right: 52px;
  z-index: 120;
  height: 60px;
  width: 60px;
}
#slideshowwrap .slideshow .flex-direction-nav a.prev {
  left: 0;
}
#slideshowwrap .slideshow .flex-direction-nav a.next {
  right: 0px;
}
#slideshowwrap .slideshow .flex-direction-nav :before {
  background: rgba(0,0,0,0.3) !important;
  filter: none;
  height: 60px;
  line-height: 60px;
  top: 0;
  width: 60px;
  margin: 0;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  -o-transition: all 0.15s linear;
  transition: all 0.15s linear;
}
#slideshowwrap .slideshow .flex-direction-nav a:hover:before {
  background: rgba(0,0,0,0.6) !important;
}
#slideshowwrap .zentools.noborder li {
  padding-right: 4px;
}
#slideshowwrap .span12 .zentools.slideshow.noborder li {
  padding-right: 0px;
}
#slideshowwrap .clear {
  height: 0;
}
#slideshowwrap .clearing {
  display: none;
}
#slideshowwrap .row-fluid [class*="span"] {
  min-height: 0;
}

